## python-maggma 0.70.0

=== debian/changelog ===
python-maggma (0.70.0-6) unstable; urgency=medium

  * Team upload.
  * Build against newest python3-mongomock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Oct 2025 23:03:05 +0200

python-maggma (0.70.0-5) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-pytest-asyncio. (Closes: #1114310)
  * Tests: stop using distutils.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sat, 27 Sep 2025 18:39:27 +0100

python-maggma (0.70.0-4) unstable; urgency=medium

  * Team upload.
  * Add python3-setuptools to build-dependencies (Closes: #1101620)
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Mar 2025 13:25:18 +0200

python-maggma (0.70.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 06 Nov 2024 15:02:11 +0100

python-maggma (0.70.0-2) unstable; urgency=medium

  * Tweak Build-Depends: list.
  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 06 Nov 2024 14:58:07 +0100

python-maggma (0.70.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1086040).
  * Only run tests that don't require a running MongoDB instance (because
    MongoDB is no longer in Debian due to licensing issues).
  * Generate manpage with help2man.

 -- Roland Mas <lolando@debian.org>  Sat, 26 Oct 2024 14:09:33 +0200
