=== debian/control ===
Source: python-maggma
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-aioitertools <!nocheck>,
 python3-all,
 python3-boto3 <!nocheck>,
 python3-bson <!nocheck>,
 python3-click <!nocheck>,
 python3-fastapi <!nocheck>,
 python3-gridfs <!nocheck>,
 python3-httpx <!nocheck>,
 python3-jsonlines <!nocheck>,
 python3-jsonschema <!nocheck>,
 python3-mongomock (>= 4.3.0-4~) <!nocheck>,
 python3-monty <!nocheck>,
 python3-moto <!nocheck>,
 python3-msgpack <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pandas <!nocheck>,
 python3-paramiko <!nocheck>,
 python3-pydantic-settings,
 python3-pydash <!nocheck>,
 python3-pymongo <!nocheck>,
 python3-pytest,
 python3-pytest-asyncio <!nocheck>,
 python3-ruamel.yaml <!nocheck>,
 python3-setuptools,
 python3-sshtunnel <!nocheck>,
 python3-zmq <!nocheck>,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/materialsproject/maggma/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-maggma
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-maggma

Package: python3-maggma
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: build scientific data processing pipelines in Python
 Maggma is a framework to build scientific data processing pipelines
 from data stored in a variety of formats -- databases, Azure Blobs,
 files on disk, etc., all the way to a REST API.
