=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

export PYBUILD_NAME=maggma
# Only run tests that don't depend on a running MongoDB instance
export PYBUILD_TEST_ARGS=--verbosity=2 tests/api tests/builders tests/test_* tests/cli/test_multiprocessing.py tests/cli/builder_for_test.py tests/cli/test_distributed.py tests/cli/test_serial.py tests/stores/test_file_store.py tests/stores/test_open_data.py -k 'not test_manager_worker_error'
PYVERS=$(shell py3versions -dv)
PYPATH=.pybuild/cpython3_$(PYVERS)_$(PYBUILD_NAME)/build


%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	rm -f $(CURDIR)/debian/python3-maggma/usr/lib/python3/dist-packages/FileStore.json

execute_after_dh_auto_build:
	PYTHONPATH=$(PYPATH) help2man --output=mrun.1 --version-string=$$(dpkg-parsechangelog -S Version | sed -e s/-[^-]*$$// -e s/[+].*//) --no-discard-stderr --no-info --name=mrun .pybuild/cpython3_$(PYVERS)_$(PYBUILD_NAME)/scripts/mrun
