## python-maggma 0.72.0

=== debian/changelog ===
python-maggma (0.72.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove run-time setuptools dependency (closes: #1125819).

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Feb 2026 02:04:36 +0000

python-maggma (0.70.0-7) unstable; urgency=medium

  * Team upload.
  * d/watch: repair & use v5 format, 0.72 is available upstream
  * add build-dep on python3-setuptools-scm to avoid version "0.0.0"

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Nov 2025 11:45:51 +0100
